<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>
			Activity: Attributes and Hyperlinks
		</title>
	</head>

	<body>

		<h1 align="center">You are at the A1/index page</h1>

	<img src="./digital-tech-taskforce-hero.jpg" width="300px">
		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li>music <a href="./music/index.html">/index.html</a></li>
			<li>music <a href="./music/listings.html">/listings.html</a></li>
			<li>music <a href="./music/reviews.html">/reviews.html</a></li>
			
		</ol>

	</body>
</html>